Subject: order fix
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 4 Dec 2007 12:40:57 -0500

Mike,
I need to reship Order #418917.  The customer called us to tell us he received an order but with the wrong products (shipping error).  However, the system shows the status as "Ready to Ship" which does not allow me to reship and put the corrective steps in the notes.  I checked in the list of labels to be printed and this company is not listed there.  I guess I just need the status flipped to shipped so I can do the reship.  Let me know if you think something else might have happened as well.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]